{
 "actions": [],
 "allow_import": 1,
 "allow_rename": 1,
 "creation": "2025-08-27 01:45:28.762568",
 "engine": "InnoDB",
 "field_order": [
  "node_type",
  "node_label",
  "node_icon",
  "node_color",
  "column_break_fhva",
  "node_group",
  "node_component",
  "node_description",
  "status",
  "section_break_tvjm",
  "node_schema"
 ],
 "fields": [
  {
   "fieldname": "node_type",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Node Type",
   "unique": 1
  },
  {
   "fieldname": "node_schema",
   "fieldtype": "JSON",
   "label": "Node Schema"
  },
  {
   "fieldname": "node_label",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Node Label",
   "search_index": 1
  },
  {
   "fieldname": "node_icon",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Node Icon"
  },
  {
   "fieldname": "node_color",
   "fieldtype": "Color",
   "label": "Node Color"
  },
  {
   "fieldname": "node_group",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Node Group",
   "options": "\nAI\n输入\n输出\n控制\n数据\n监控\n安全\n协作\n学习\n工具\n交互\n运维\n工作流\n消息\n缓存\n存储\n合规\n个性化\n调度\n搜索\n反馈\n可视化\n测试\n连接\n扩展"
  },
  {
   "fieldname": "node_component",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Node Component",
   "options": "GenericNode\nMultiOutputNode"
  },
  {
   "fieldname": "node_description",
   "fieldtype": "Small Text",
   "label": "Node Description"
  },
  {
   "fieldname": "column_break_fhva",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_tvjm",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Status",
   "options": "Published\nUnpublished\nDraft"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-10-04 20:00:34.053605",
 "modified_by": "Administrator",
 "module": "Ai",
 "name": "Local Ai Node",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}